import './index.css'
import '@sangarajuguptanisum/vue-custom-components/dist/index.css';
import '@sangarajuguptanisum/vue-custom-components/dist/style.css';
import vueComponents from '@sangarajuguptanisum/vue-custom-components';
import { createApp } from 'vue'
import { createPinia } from 'pinia'

import App from './App.vue'
import router from './router'

const app = createApp(App)

app.use(createPinia())
app.use(router)
app.use(vueComponents)
app.mount('#app')
